:root {
  --color-2: #252c33;
  --color-4: #375773;
  --color: white;
  --color-6: #6997bf;
  --color-3: #2b3640;
  --color-5: #2e6ea6;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: var(--color-2);
  font-family: regulator-nova, sans-serif;
  font-size: 16px;
  line-height: 1.75em;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  color: var(--color-4);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: condor, sans-serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

h4 {
  color: var(--color);
  margin-top: 0;
  margin-bottom: 10px;
  font-family: condor, sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.2em;
}

h5, h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: 700;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  line-height: 1.5em;
}

li {
  margin-bottom: 10px;
}

.hero {
  background-color: #000;
  height: 80vh;
  margin: 10vh 20px;
  position: relative;
}

.background-video {
  z-index: 1;
  opacity: .57;
  height: 100%;
}

.hero-content-div {
  z-index: 5;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-top-items {
  flex-flow: column;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.hero-top-lines {
  align-items: center;
  display: flex;
}

.hero-top-line {
  color: var(--color);
  margin-left: 10px;
  margin-right: 10px;
  font-family: condor, sans-serif;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

.hero-btm-line {
  color: var(--color);
  text-align: center;
  font-family: condor, sans-serif;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.2em;
}

.hero-par {
  background-color: var(--color);
  text-align: center;
  margin-bottom: -10vh;
  margin-left: 8%;
  margin-right: 8%;
  padding: 30px 50px;
}

.p-lg {
  font-size: 1.2em;
}

.btn-holder {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button {
  background-color: var(--color-4);
  text-align: center;
  margin-right: 10px;
  padding: 15px 30px;
  line-height: 1em;
}

.button:hover {
  background-color: var(--color-6);
}

.button.no-marg {
  margin-left: 10px;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.button.no-marg.nav {
  margin-left: 5px;
  padding: 10px 12px;
  font-size: .9em;
}

.button.rev {
  background-color: var(--color-6);
}

.button.rev:hover {
  background-color: var(--color);
  color: var(--color-3);
}

.navbar {
  background-color: var(--color);
  margin-left: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: fixed;
  inset: 0% 0% auto;
}
/*
.image {
  height: 80px;
}
*/
.nav-link {
  padding: 10px 8px;
  font-size: .85em;
  line-height: 1em;
}

.nav-link:hover {
  background-color: #6997bf80;
}

.nav-menu {
  justify-content: flex-end;
  align-items: center;
  height: 80px;
  display: flex;
}

.dropdown {
  line-height: 1em;
}

.dropdown-toggle {
  padding: 10px 18px 10px 8px;
  font-size: .85em;
}

.dropdown-toggle:hover {
  background-color: #6997bf80;
}

.icon {
  margin: 10px 2px 10px 10px;
  transform: scale(.8);
}

.dropdown-list {
  background-color: #ddd;
}

.dropdown-list.w--open {
  background-color: var(--color);
  background-image: linear-gradient(#6997bf80, #6997bf80);
}

.dropdown-list.flex.w--open {
  display: flex;
}

.nav-link-in:hover {
  background-color: var(--color-6);
}

.welcome-section {
  padding-top: 5%;
  padding-bottom: 8%;
}

.wrap {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.wrap.flex {
  justify-content: space-between;
  width: 80%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.wrap.center {
  text-align: center;
}

.wrap.max-75 {
  width: 85%;
}

.wrap.eye {
  justify-content: space-between;
  width: 100%;
  max-width: none;
  display: flex;
}

.wrap.flex {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.wrap.flex.no-max {
  max-width: none;
}

.wrap.flex-newq {
  justify-content: space-between;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.wrap.flex-jm {
  justify-content: space-between;
  display: flex;
}

.wrap.flex-jm.top-marg {
  margin-top: 5%;
}

.wrap.flex-jm._100 {
  width: 100%;
}

.wrap.white {
  color: var(--color);
}

.welcome-column {
  width: 48%;
  display: flex;
}

.welcome-column.l {
  padding-bottom: 5%;
}

.welcome-column.r {
  padding-top: 5%;
  padding-bottom: 0%;
}

.welcome-text-holder {
  background-color: #2e6ea61a;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 30px;
  display: flex;
}

.welcome-text-holder.dark {
  background-color: var(--color-4);
}

.h3-white {
  color: var(--color);
}

.patient-button-holder {
  justify-content: space-between;
  width: 100%;
  margin-top: 10px;
  display: flex;
}

.patient-link {
  border: 1px solid var(--color-6);
  color: var(--color);
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  flex-flow: column;
  align-items: center;
  width: 49%;
  padding: 15px;
  font-weight: 600;
  line-height: 1.2em;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
}

.patient-link:hover {
  background-color: var(--color-6);
}

.patient-icon-div {
  background-color: var(--color-4);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  padding: 10px;
  display: flex;
}

.patients-choose {
  justify-content: space-between;
  height: 90vh;
  max-height: none;
  display: flex;
}

.photo-div {
  object-fit: cover;
  overflow: hidden;
}

.photo-div._55 {
  z-index: 5;
  width: 55%;
  position: relative;
}

.photo-div.abs {
  position: absolute;
  inset: 0%;
}

.photo-div._100 {
  width: 100%;
}

.photo-div._49 {
  width: 49%;
}

.photo-div.h-49 {
  height: 49%;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-div-40 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 40%;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-right: 0%;
  display: flex;
}

.why-div {
  background-color: #2e6ea61a;
  width: auto;
  min-width: 120%;
  padding: 20px 20px 10px 20%;
}

.why-top {
  width: 100%;
  margin-bottom: 20px;
  padding-right: 5%;
}

.service-section {
  padding-top: 5%;
  padding-bottom: 30px;
}

.service-row {
  justify-content: space-between;
  min-height: 300px;
  margin-top: 30px;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.service-row.top {
  min-height: 350px;
  margin-top: 50px;
  margin-left: 30px;
  margin-right: 30px;
}

.serv-link {
  background-color: var(--color-3);
  width: 32%;
  position: relative;
}

.serv-link.last {
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 30px;
  display: flex;
}

.img-serv {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.serv-cover-text-div {
  z-index: 10;
  color: var(--color);
  background-image: linear-gradient(#0000, #000000a6);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px;
  line-height: 1.2em;
  display: flex;
  position: absolute;
  inset: 0%;
}

.serv-cover-text-div-cta {
  z-index: 10;
  color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 1em;
  line-height: 1.2em;
  display: flex;
  position: absolute;
  inset: 0%;
}

.fake-cta {
  background-color: var(--color-5);
  padding: 10px;
}

.fake-cta:hover {
  background-color: var(--color-6);
}

.team-section {
  padding-top: 4%;
  padding-bottom: 5%;
}

.team-text-div {
  background-color: var(--color);
  text-align: center;
  flex-flow: column;
  align-items: center;
  margin: -75px 12% 0;
  padding: 20px 20px 10px;
  display: flex;
  position: relative;
}

.padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.section_faq2 {
  width: 100%;
  margin-top: 20px;
}

.max-width-large {
  width: 100%;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

.container-large {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.faq2_component {
  border-bottom: 1px solid #0000;
  margin-bottom: 30px;
}

.padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.faq2_accordion {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.faq2_question {
  color: var(--color-3);
  cursor: pointer;
  background-color: #2e6ea600;
  border-top: 1px #0000;
  border-bottom: 2px solid #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 1em;
  font-weight: 600;
  line-height: 1em;
  display: flex;
}

.faq2_icon {
  color: #00222e;
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
}

.faq2_answer {
  overflow: hidden;
}

.cat-holder {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 0;
  padding-left: 50px;
  padding-right: 0;
  display: flex;
}

.testimonials {
  text-align: center;
  background-color: #6997bf33;
  flex-flow: column;
  align-items: center;
  margin-top: 5%;
  margin-left: 20px;
  margin-right: 20px;
  padding: 50px;
  display: flex;
}

.testimonial-icon {
  background-color: var(--color-4);
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 75px;
  height: 75px;
  margin-bottom: 20px;
  padding: 15px;
  display: flex;
}

.slider-left-arrow {
  color: #444;
  margin-left: 50px;
}

.slider {
  background-color: var(--color-4);
  border-radius: 0;
  width: 800px;
  height: 300px;
  position: static;
}

.mask {
  position: static;
  overflow: visible;
}

.slide-content-wrapper {
  color: var(--color);
  text-align: center;
  background-color: #e1e1e100;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 30px 30px 10px;
  font-size: 1.2em;
  font-style: italic;
  line-height: 1.75em;
  display: flex;
}

.slider-icon {
  filter: none;
}

.slider-container {
  width: 100vw;
  min-height: 300px;
  padding: 2% 40px;
  overflow: hidden;
}

.slider-right-arrow {
  color: #444;
  margin-right: 50px;
}

.slider-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.slide-nav {
  display: none;
}

.eyewear {
  padding-top: 5%;
  padding-bottom: 0%;
  position: relative;
}

.txt {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.txt._48 {
  width: 48%;
}

.txt._48.no-btm {
  justify-content: flex-end;
  padding-bottom: 0;
}

._w-pad {
  margin-bottom: 20px;
  padding-left: 40px;
}

.photo-column {
  justify-content: space-between;
  width: 42%;
  margin-bottom: 5%;
  margin-right: 5%;
  display: flex;
}

.photo-column-stack {
  flex-flow: column;
  justify-content: space-between;
  width: 49%;
  display: flex;
}

.eye-wear-blue-bg {
  background-color: #2e6ea61a;
  width: 100%;
  min-width: 0;
  margin-bottom: 0%;
  margin-left: 0;
  padding: 5% 20px 5% 5%;
}

.eye-txt-div {
  margin-bottom: 20px;
  margin-left: 5%;
}

.locations {
  padding-top: 5%;
  padding-bottom: 5%;
}

.location-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 24%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.h2-no-marg {
  margin-bottom: 0;
}

.location-holder {
  background-color: var(--color-3);
  color: var(--color);
  flex-flow: column;
  width: 24%;
  padding: 10px;
  line-height: 1.3em;
  display: flex;
}

.map-div {
  width: 100%;
  margin-bottom: 10px;
}

.l-par {
  margin-bottom: 10px;
}

.location-link {
  color: var(--color-6);
  text-decoration: none;
}

.location-link:hover {
  color: var(--color);
}

.footer {
  padding: 20px;
}

.footer-main-wrap {
  background-color: var(--color-3);
  width: 100%;
  padding: 25px;
}

.radio-holder {
  color: #fff;
  align-items: center;
  margin-bottom: 10px;
  font-weight: 500;
  display: flex;
}

.search-input {
  height: 40px;
  margin-bottom: 0;
}

.search {
  width: 100%;
  margin-bottom: 25px;
  display: flex;
}

.form-block {
  margin-bottom: 0;
}

.text-field-2 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #0000005e;
  border: 0 solid #000;
  border-radius: 0;
}

.text-field-2:focus, .text-field-2::placeholder {
  color: #fff;
}

.search-button {
  background-color: var(--color-6);
  background-image: url('../images/icons8-search.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30px;
  width: 40px;
  height: 40px;
}

.ql-div {
  flex-flow: wrap;
  width: 100%;
  margin-bottom: 20px;
  display: flex;
}

.form-holder {
  color: #fff;
  width: 31%;
}

.radio-button {
  margin-right: 10px;
}

.radio-button-field {
  align-items: center;
  margin-bottom: 0;
  margin-left: 15px;
  display: flex;
}

.recaptcha {
  margin-bottom: 20px;
}

.ql {
  color: var(--color-6);
  margin-bottom: 15px;
  margin-right: 15px;
  line-height: 1.2em;
  text-decoration: none;
}

.ql:hover {
  color: #fff;
}

.info-35 {
  color: #fff;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 31%;
  display: flex;
}

.info-35.end {
  justify-content: flex-start;
}

.brand-footer {
  margin-bottom: 20px;
}

.logo-holder {
  justify-content: center;
  max-width: 80%;
  margin-top: 10px;
  display: flex;
}

.logo {
  height: 75px;
  margin-left: 10px;
  margin-right: 10px;
}

.ip-header {
  background-color: var(--color-4);
  color: var(--color);
  align-items: center;
  margin-left: 20px;
  margin-right: 20px;
  padding: 10% 0 5% 5%;
  font-family: condor, sans-serif;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
  display: flex;
}

.bread-crumbs {
  align-items: center;
  padding: 10px 20px;
  display: flex;
}

.bc {
  color: var(--color-5);
  text-transform: uppercase;
  line-height: 1em;
  text-decoration: none;
}

.bc:hover, .bc.current {
  color: var(--color-2);
}

.arrows {
  margin-left: 10px;
  margin-right: 10px;
  line-height: 1em;
}

.section {
  padding-top: 5%;
  padding-bottom: 5%;
}

.section.dark {
  background-color: var(--color-3);
}

.txt-div._48 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.img-div {
  object-fit: cover;
  overflow: hidden;
}

.img-div._48 {
  width: 48%;
}

.h4-dark {
  color: var(--color-2);
}

.h2-white {
  color: var(--color);
}

.links-related a {
  background-color: #6997bf33;
  margin: 20px 20px 0;
  padding: 30px;
}

.links-div {
  flex-flow: column;
  width: 32%;
  display: flex;
}

.related-link {
  border-bottom: 1px solid var(--color-5);
  color: var(--color-3);
  padding: 10px 10px 10px 15px;
  line-height: 1.2em;
  text-decoration: none;
}

.related-link:hover {
  background-color: var(--color-4);
  color: var(--color);
}

@media screen and (max-width: 991px) {
  .button.no-marg.nav {
    text-align: left;
    width: 100%;
  }

  .navbar {
    padding-right: 0;
  }

  .nav-menu {
    background-color: var(--color);
    height: auto;
    padding: 10px 20px 20px;
  }

  .dropdown, .dropdown-toggle {
    display: block;
  }

  .icon {
    margin-right: 20px;
    transform: none;
  }

  .wrap.eye, .wrap.flex, .wrap.flex-newq {
    flex-flow: column;
  }

  .welcome-column.l {
    width: 100%;
    padding-bottom: 0%;
  }

  .welcome-column.r {
    width: 100%;
    padding-top: 0%;
  }

  .welcome-text-holder {
    padding: 20px;
  }

  .patients-choose {
    flex-flow: column;
    height: auto;
  }

  .photo-div._55 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-height: 450px;
    display: flex;
  }

  .photo-div.abs {
    max-height: 350px;
    position: static;
  }

  .text-div-40 {
    width: 100%;
  }

  .why-div {
    width: 90%;
    min-width: 0%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
  }

  .why-top {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0%;
  }

  .service-section {
    padding-top: 0%;
  }

  .service-row {
    flex-flow: column;
    margin-top: 0;
  }

  .service-row.top {
    flex-flow: column;
  }

  .serv-link {
    width: 100%;
    min-height: 350px;
    text-decoration: none;
  }

  .serv-link.last {
    min-height: 0;
    margin-top: 20px;
    padding: 20px;
  }

  .serv-cover-text-div {
    background-image: none;
    position: static;
  }

  .serv-cover-text-div-cta {
    align-items: flex-start;
    padding: 0 0 20px 20px;
    position: static;
  }

  .team-text-div {
    padding: 10px;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .cat-holder {
    padding-left: 5%;
    padding-right: 5%;
  }

  .testimonials {
    padding-top: 20px;
  }

  .slider-left-arrow {
    left: -75px;
  }

  .slider {
    width: 90%;
  }

  .slider-right-arrow {
    right: -75px;
  }

  .txt._48.no-btm {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .photo-column {
    width: 90%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .location-div, .location-holder {
    width: 100%;
  }

  .footer {
    padding: 0;
  }

  .form-holder, .info-35 {
    width: 100%;
  }

  .logo-holder {
    max-width: none;
  }

  .logo {
    height: 55px;
  }

  .mb.w--open {
    background-color: var(--color-4);
  }

  .ip-header {
    padding-top: 15%;
  }

  .links {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  .hero {
    margin-top: 7vh;
    margin-left: 10px;
    margin-right: 10px;
  }

  .hero-top-line {
    font-size: 2em;
  }

  .hero-btm-line {
    font-size: 3em;
  }

  .hero-par {
    margin-left: 5%;
    margin-right: 5%;
    padding: 15px;
  }

  .p-lg {
    margin-bottom: 15px;
    font-size: 1em;
  }

  .button {
    padding: 12px 20px;
  }

  .image {
    height: 50px;
  }

  .wrap.max-75 {
    width: 90%;
  }

  .wrap.flex-jm {
    flex-flow: column;
  }

  .why-div {
    padding: 10px;
  }

  .team-text-div {
    margin-left: 8%;
    margin-right: 8%;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .faq2_question {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .faq2_icon {
    width: 1.75rem;
  }

  .testimonials {
    padding: 20px;
  }

  .testimonial-icon {
    width: 50px;
    height: 50px;
    padding: 10px;
  }

  .slider {
    width: 85%;
    height: 350px;
  }

  .slide-content-wrapper {
    padding: 10px;
  }

  .slider-container {
    padding-bottom: 5%;
  }

  .location-div {
    padding-top: 0;
  }

  .logo {
    height: 50px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .mb {
    padding: 10px;
  }

  .brand {
    padding-left: 0;
  }

  .ip-header {
    font-size: 2.5em;
  }

  .txt-div._48 {
    width: 100%;
    padding-top: 0;
  }

  .img-div._48 {
    width: 100%;
  }

  .img-div._48.hide-mob {
    display: none;
  }

  .links-div {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.7em;
  }

  .hero {
    height: 500px;
    margin: 0;
  }

  .hero-top-line {
    font-size: 1.2em;
  }

  .hero-btm-line {
    font-size: 2em;
  }

  .hero-par {
    padding: 10px;
  }

  .btn-holder {
    flex-flow: wrap;
  }

  .button {
    margin-bottom: 10px;
  }

  .navbar {
    padding-left: 10px;
  }

  .welcome-section {
    padding-top: 35%;
  }

  .welcome-text-holder {
    padding: 10px 10px 0;
  }

  .patient-button-holder {
    flex-flow: column;
    margin-top: 0;
  }

  .patient-link {
    width: 100%;
    margin-bottom: 10px;
  }

  .service-row {
    margin-left: 0;
    margin-right: 0;
  }

  .service-row.top {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .serv-link.last {
    width: auto;
    margin-left: 5%;
    margin-right: 5%;
  }

  .serv-cover-text-div {
    padding: 10px;
  }

  .serv-cover-text-div-cta {
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .max-width-large, .faq2_question {
    padding-left: 10px;
    padding-right: 10px;
  }

  .testimonials {
    margin-left: 0;
    margin-right: 0;
  }

  .slider-left-arrow {
    margin-left: 0;
    left: -65px;
  }

  .slider {
    width: 95%;
    height: 350px;
  }

  .slide-content-wrapper {
    font-size: 1em;
  }

  .slider-right-arrow {
    margin-right: 0;
    right: -65px;
  }

  .txt._48.no-btm {
    padding-top: 0;
  }

  .eye-wear-blue-bg {
    padding: 10px;
  }

  .eye-txt-div {
    margin-bottom: 0;
    margin-left: 0%;
  }

  .footer {
    overflow: hidden;
  }

  .footer-main-wrap {
    padding: 10px;
  }

  .logo-holder {
    flex-flow: column;
  }

  .logo {
    height: 65px;
  }

  .ip-header {
    margin-left: 0;
    margin-right: 0;
    padding-top: 25%;
    font-size: 2em;
  }

  .bread-crumbs {
    flex-flow: wrap;
  }

  .bc, .arrows {
    margin-bottom: 10px;
  }

  .links {
    padding: 15px;
  }
}


